<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__ezi2c__data__structures" kind="group">
    <compoundname>group_scb_ezi2c_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__scb__ezi2c__config__t">cy_stc_scb_ezi2c_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__scb__ezi2c__context__t">cy_stc_scb_ezi2c_context_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>